/*  NOTE: Replace 'fixed' positioning with 'absolute' when going back to scrolling navbar (search on 'fixed')  (had to go back due to Netscape issues) */

a:hover {
	background-color: #2f55a2;
}

#top_colorbar {   /* blue bar at top of navbars */
/*	position: fixed; */
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #cc6a00;
	width: 100%;
	height: 10px;
	margin: 0px;
	padding: 0px;
	z-index: 10;
}

/*   UCAR NCAR UOP    Find People Contact/Visit  */

#nav_org_wrap {
/*	position: fixed; */
	position: absolute;
	top: 10px;
	left: 0px;
	background: #454445;
	width: 100%;
	height: 19px;
	margin: 0px;
	_margin-top: -4px;
	padding: 0px;
	z-index: 10;
}

#nav_org_wrap a {
	color: #d2aa2f;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
}

#nav_org {
	width: auto;
	margin: 0px 0px 0px 2px;
	padding: 0px;
	float: left;
	text-align: left;
}

#nav_org ul li {
	margin: 0px;
	padding: 0px;
}

#nav_org ul li ul li a {
	width: 100%;
	color: #000;
	line-height: 10pt;
	margin: 0px 0px 0px 2px;
}

#search {
	width: auto;
	height: 19px;
	margin: 0px 2px 0px 0px;
	padding: 0px;
	float: right;
	border-left: 1px solid #333;
}

#search ul li {
	margin: 0px;
	padding: 0px;
}

#search ul li ul li a {
	width: 100%;
	color: #000;
	line-height: 10pt;
	margin: 0px 0px 5px 2px;
}

/* drop lists */

.menubar, .menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

.menubar a {
	display: block;
	_display: inline;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
	border-right: 1px solid #333;
	height: auto;
	_height: 14px;
}

.menubar a.trigger {
	padding: 0px 16px 0px 10px;
	background-image: url(../images/menu_downarrow.png);
	_background-image: none;
	background-repeat: no-repeat;
	background-position: right center;
}

.menubar li {
	float: left;
/*	width: 325px; */
}

.menubar li ul li {
	font-size: 9pt;
	width: 95%;
}

.menubar li {position: relative;}

/* hide from IE mac \*/
.menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */

.menubar li ul, .menubar ul li  {
	width: 325px;
}

.menubar ul li a  {
	color: #565656;
	border-right: 0;
	padding: 0px 3px 10px 10px;
}

.menubar li ul {
/*	position: fixed; */
	position: absolute;
	display: none;
	background-color: #FFFFFF;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	background-image: url(../images/menu_gradient.jpg);
	background-repeat: repeat-x;
}

.menubar li:hover a, #menubar a:focus, .menubar a:active {
	color: #000000;
	background-color: #000;
	z-index: 100;
}

.menubar li:hover ul {
	display: block;
	z-index: 100;
}

.menubar li:hover ul a {
	color: #000000;
	background-color: transparent;
	z-index: 100;
}

.menubar ul a:hover {
	background-color: #606060!important;
	color: #FFFFFF !important;
	z-index: 100;
}

/*  use this class (.dropleftorg) and adjust the margin-left so that drop downs on far right buttons don't scroll outside of the viewable area  */

.menubar li:hover ul.dropleftorg {  
	display: block;
	margin-left: -237px;
	text-align: right;
	z-index: 100;
}



/*   **********************Main Site Navigation*****************************   */

#nav_main_wrap {
	background: #000 url(../images/mainnavback_thin2.jpg) repeat-x;
/*	position: fixed;  */
	position: absolute;
    top: 10px;   /*	top: 28px;  original when ucar navbar in place */
	left: 0px;
	width: 100%;
	height: 40px;
	z-index: 2;
	_margin: -5px 0px;
	_overflow: hidden;
}

#nav_main {
	width: 820px; /* Adjust this width to fit your tabs and keep main nav centered */
	_width: 800px; /* For IE6 */
	margin: 0px auto;             /*	margin: 5px auto; */
/*	margin: 0px auto;  */
	height: 40px;
	padding: 0px;
	z-index: 3;
}


/*---   drop lists  ---*/

#menubar_main {
	width: 914px;
	z-index: 4;
}

#menubar_main, #menubar_main ul {
	padding: 2px 0px;
	_padding: 10px 0px;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 10;
}

#menubar_main a {
	display: block;
	_display: inline;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
	font-size: 10pt;
	color: #fff;
	height: 30px;
}

#menubar_main a.triggeron {
	padding: 5px 16px 0px 10px;
	background-image: url(../images/menu_downarrow_gray.png);
	_background-image: none;
	background-repeat: no-repeat;
	background-position: right center;
	color: #f09c4e;
	font-weight: bold;
}

#menubar_main a.trigger {
	padding: 5px 16px 0px 10px;
	background-image: url(../images/menu_downarrow_gray.png);
	_background-image: none;
	background-repeat: no-repeat;
	background-position: right center;
}

#menubar_main a.notrigger {
	padding: 5px 16px 0px 10px;
	background-image: none;
	_background-image: none;
	background-repeat: no-repeat;
	background-position: right center;
}
	
#menubar_main li {
	float: left;
	width: 9em;
}

#menubar_main li ul li {
	font-size: 9pt;
	line-height: 14pt;
	float: none;
	text-align: left;
}

#menubar_main li {
	position: relative;
}

/* hide from IE mac \*/
#menubar_main li {position: static; width: auto;}
/* end hiding from IE5 mac */

#menubar_main li ul, #menubar_main ul li  {
	width: 200px;
	padding: 0px;
	margin: 0px;
}

#menubar_main ul li a  {
	color: #565656;
	border-bottom: 1px dotted #91b1cd;
	height: auto;
	z-index: 30;
	color: #fff;
}

#menubar_main li ul {
/*	position: fixed; */
	position: absolute;
	display: none;
	background-color: #6f92b0;
	border-top: 2px solid #91b1cd;
	border-right: 2px solid #2f55a2;
	border-bottom: 2px solid #2f55a2;
	border-left: 2px solid #2f55a2;
	padding: 5px 10px 5px 10px;
	background-repeat: repeat-x;
	z-index: 20;
}

#menubar_main li:hover a, #menubar_main a:focus, #menubar_main a:active {
	color: #fff;
	background-color: #2f55a2;
}

#menubar_main li:hover ul {
	display: block;
}

#menubar_main li:hover ul a {
	color: #fff;
	background-color: transparent;
}

#menubar_main ul a:hover {
	background-color: #2f55a2!important;
	color: #FFFFFF !important;
}

/*  use this class (.dropleft) and adjust the margin-left so that drop downs on far right buttons don't scroll outside of the viewable area  */

#menubar_main li:hover ul.dropleft {  
	display: block;
	margin-left: -144px;
}

.ligray {
	color: #BFCBD9;
	font-weight: bold;
	font-size: 9pt;
}
